<?xml version="1.0" encoding="ISO-8859-1"?>

<html xmlns="http://www.w3.org/1999/xhtml">
  <head><link rel="shortcut icon" href="favicon.ico" />
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="Expires" content="now" />
    <meta http-equiv="Cache-Control" content="no-cache" />
    <meta http-equiv="Pragma" content="no-cache" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />


    <link href="OKUSON.css" type="text/css" rel="StyleSheet" />

    <title>Help about the document type</title>
  </head>

  <body>
    <Header />
    <h1>Help about the document type</h1>

    <h2>Course: <CourseName />, <Semester />, <Lecturer /></h2>

    <p>We publish the exercise sheets in two different formats.</p>

    <dl>
      <dt>HTML</dt><dd>The exercises on a web page. The solutions
to the multiple choice exercises can be submitted directly using this
document. Your browser must be able to display graphics. </dd>
      <dt>PDF</dt><dd>The exercises as a PDF (Portable Document Format). 
To display this format you need a PDF viewer like for example
          <a href="http://www.adobe.com/products/acrobat/">acrobat</a> or
          <a href="http://www.foolabs.com/xpdf/">xpdf</a> 
          (Unix/X-Window desktop). This version is suitable for
printing.  </dd>
      <dt>MathJax</dt><dd>(Experimental, may not be provided in your
          server) Exercises are not displayed via images (as in 
          the HTML-format above), but as HTML code. You need a browser with
          JavaScript support to render the formulae correctly (with a
          software called MathJax).
          </dd>
    </dl>
 
    <p>Please use the Back button of your browser.</p>

    <hr />

    <p><a href="index.html">Back to the main menu</a></p>

    <p class="foot">If there is any question please contact: <br />
      <Feedback /> 
    </p>

    <p class="foot">
      <ValidatorIcon /> <a href="http://www.math.rwth-aachen.de/~OKUSON/">
      (OKUSON <Version/>)</a>
    </p>
    <Footer />
  </body>
</html>

<!-- Copyright 2003 Frank Lbeck and Max Neunhffer
      -->

