<?xml version="1.0" encoding="ISO-8859-1"?>

<html xmlns="http://www.w3.org/1999/xhtml">
  <head><link rel="shortcut icon" href="favicon.ico" />
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="Expires" content="now" />
    <meta http-equiv="Cache-Control" content="no-cache" />
    <meta http-equiv="Pragma" content="no-cache" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <link href="OKUSON.css" type="text/css" rel="StyleSheet" />

    <title>General information</title>
  </head>

  <body>
    <Header />
    <h1>General information</h1>

    <h2>Course: <CourseName />, <Semester />, <Lecturer /></h2>

<h3>Your data</h3>

    <p>The data collected in this system is anonymous (unless you
choose to give your name and email address). Of course, everything
you enter is kept confidential. I only use it to see how many people
took part in the quizzes and with what success.
    </p>

<h3>The Quizzes</h3>

<p>
The quiz exercise sheets are devised in a way such that they should be
easy to answer provided you have understood the course material.
However, if you have not fully understood it, you basically have to guess
the answer. Due to the negative points for wrong answers, it is
advisable not to guess, but rather not answer questions for which you
are not sure about the answer. Remember that the points in the quizzes
do not count for your mark in the course.
</p>

<h3>Registration</h3>

<p>You have to register to take part in the quizzes. The only things
you need to enter are an ID (pick any combination of letters and
digits you like) and a password.</p>

<h3>Getting the exercise sheets</h3>

<p>You get the exercise sheets via these web pages. The multiple
choice exercises differ from student to student, therefore you have to
enter your ID and password to get an exercise sheet. You can view the
sheets as PDF (for printout) or as a web page in HTML.</p>

<h3>Submission of solutions</h3>

<p>You enter your solutions for the quizzes using these web
pages as well. You simply fetch the exercise sheet again as HTML and
click/type in your solutions. The marking is automatic. You can submit
as many times as you want before the due date, your latest submission
counts. You do not get the correct answers before the due date. After
the due date you can see your score and the
correct solutions.</p>

<h3>Scoring</h3>

<p>Every correctly answered question is worth 1 point. Every wrongly
answered question is worth -1 point. If you choose not to answer a
question this gives you 0 points. Thus it is better not to answer a
question than answering it wrongly. You will get at least 0 points
for every exercise (a bundle of questions), that is, the negative
points do not stretch over the limits of an exercise. </p>

    <hr />

    <p><a href="index.html">Back to the main menu</a></p>

    <p class="foot">If there is any question please contact: <br />
      <Feedback /> 
    </p>

    <p class="foot">
      <ValidatorIcon /> <a href="http://www.math.rwth-aachen.de/~OKUSON/">
      (OKUSON <Version/>)</a>
    </p>
    <Footer />
  </body>
</html>

<!-- Copyright 2003 Frank Lbeck and Max Neunhffer
      -->

