<?xml version="1.0" encoding="ISO-8859-1"?>

<!-- This file about data security is for use at RWTH Aachen wrt. DSGVO
     Adjustments may be needed for other sites. 
     Include links to this file via the <Footer> entry of Config.xml -->
<html xmlns="http://www.w3.org/1999/xhtml">
  <head><link rel="shortcut icon" href="favicon.ico" />
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="Expires" content="now" />
    <meta http-equiv="Cache-Control" content="no-cache" />
    <meta http-equiv="Pragma" content="no-cache" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <link href="OKUSON.css" type="text/css" rel="StyleSheet" />

    <title>Datenschutz</title>
  </head>

  <body>
    <Header />
<h1>Informationen zum Datenschutz</h1>

<h2>Vorlesung: <CourseName />, <Semester />, <Lecturer /></h2>

<p>Hier ist eine detailierte Information darber, welche Daten ber Sie bei
uns gespeichert sind, wie diese genutzt werden und wie Sie die Daten
einsehen knnen.
</p>
<ul>
<li>
<p>Diese Website dient der Verteilung und gegebenfalls Abgabe von
bungsaufgaben zur Veranstaltung: <CourseName/> in <Semester/>.
</p>
<p>Der verantwortliche Dozent ist <Lecturer/>, und unten auf jeder Seite
finden Sie eine Mailadresse als Kontakt.
</p>
</li>
<li>
<p>Wenn Sie durch die Bearbeitung der bungen eine Prfungszulassung
erwerben mchten, mssen Sie sich mit Ihrer richtigen Matrikelnummer und
Ihrem richtigen Namen anmelden. Ansonsten kann Ihre Vorleistung nicht Ihrer
Prfungsanmeldung zugeordnet werden.
</p>
<p>Anderenfalls, knnen Sie auf die meisten Informationen und auf 
Aufgabenbltter
ohne Online-Aufgaben auch ohne Anmeldung zugreifen. 
In diesem Fall werden dann aber keine Punkte Ihrer Lsungen erfasst und
entsprechend knnen Sie keinen Punktestand einsehen.
</p>
<p>bungsbltter mit Online-Aufgaben werden aus einem Pool von Aufgaben 
pseudo-zufllig zusammengestellt und sind individuell unterschiedlich.
Solche Bltter sind nur nach Anmeldung und mit Passwort zugreifbar.
</p>
</li>
<li>
<p>
Die bei einer Anmeldung erfassten Daten ergeben sich aus der Seite
<a href="registration.html">Anmeldung</a>. Fr die Zuordnung Ihrer
Leistungen sind die Angaben der Matrikelnummer und des Namens notwendig.
Angaben zu Studiengang und Fachsemester sind freiwillig und dienen der
(statistischen) Information des Dozierenden ber die Hrerschaft.
Auch Emailadresse und Wnsche zur bungsgruppeneinteilung sind freiwillig.
</p> 
<p>Wird die Anmeldung nur nach einer Validierung vorgenommen, so muss
zunchst eine gltige (und eventuell weiter eingeschrnkte) Emailadresse
angegeben werden.
</p>
<p>Auer der Matrikelnummer knnen Sie alle diese Daten ber die Seite
<a href="regchange.html">Daten ndern</a> jederzeit einsehen und ndern.
</p>
</li>
<li>
<p>Passwort: Alle persnlichen Daten sind nur durch Angabe Ihres bei der
Anmeldung gewhlten Passwortes zugreifbar. Bitte whlen Sie ein Passwort,
das nicht leicht zu erraten ist und geben Sie dieses niemals an andere
Personen weiter. Die Passwrter werden vom Server 
verschlsselt abgespeichert und knnen von uns nicht herausgefunden werden.
Wenn Sie Ihr Passwort vergessen haben, wenden Sie sich an den genannten
Kontakt. Dieser kann  ein neues Passwort fr Sie setzen.
</p>
</li>
<li>
<p>Weitere Daten, die im Server gespeichert werden:
</p>
<ul>
<li>Die Nummer Ihrer bungsgruppe (falls es mehrere Gruppen gibt).</li>
<li>Die Lsungen der Online-Aufgaben, die Sie abgegeben haben, sowie deren
Bewertung.</li>
<li>Die Punkte fr Hausaufgaben, die von Tutoren korrigiert wurden.</li>
</ul>
<p>
Alle diese Daten knnen Sie jederzeit ber die Seite 
<a href="resquery.html">Ergebnisse abfragen</a> und durch erneuten 
Aufruf eines bungsblattes einsehen.
</p>
</li>
<li>
<p>Wer hat Einsicht in die gespeicherten Daten?: Nur die Personen, die vom
Dozierenden mit der Organisation der bungen betraut wurden. Die Daten werden
nur fr die Durchfhrung der bungen verwendet und an niemanden
weitergegeben. Zustzlich haben die Tutoren Zugriff auf die Matrikelnummern
und Namen der Studierenden in ihrer bungsgruppe, damit sie die
Hausaufgabenpunkte zuordnen und eintragen knnen.
Auf Wunsch erhalten die Tutoren auch eine Liste der Email-Adressen der
Studierenden in ihrer Gruppe, damit sie bungsgruppeninterne Informationen
verschicken knnen. Geben Sie einfach keine Emailadresse an (oder lschen 
Sie diese nach erfolgter Anmeldung), wenn Sie diese Weitergabe nicht
wnschen.
</p>
</li>
<li>
<p>Zur Dokumentation werden die Zeitpunkte aller Zugriffe auf
Passwort-geschtzte Inhalte gespeichert (insbesondere Aufruf- und 
Abgabezeitpunkte von Online-Aufgaben). 
</p>
</li>
<li>
<p>Log-Dateien: 
Der Webserver fr diese Seiten speichert fr alle 
Seitenaufrufe den Zeitpunkt, die IP-Adresse, von der die Anfrage kommt, und
die mitgeschickten Informationen ber den benutzten Browser. 
Diese Informationen werden von uns normalerweise nicht verarbeitet. Sie
werden nur zu Aufklrungszwecken bei Problemen mit der Netzwerksicherheit
herangezogen. Die IP-Adressen werden nach sptestens 7 Tagen anonymisiert.
</p>
</li>
<li>Aufgewahrungsfristen: Die Daten zu den bungsergebnissen werden wie
Prfungsunterlagen behandelt und werden genau so lange aufbewahrt.
</li>
<li><p>Rechtsgrundlage: Fr Veranstaltungen, bei denen Ihre Anmeldung zu
dieser bungsseite freiwillig ist, erfolgt die Erfassung der Daten 
auf Grundlage von Art. 6 Abs. 1 lit. a der EU-Datenschutzgrundverordnung
(DSGVO).
</p>
<p>Wenn die Anmeldung zur Erfllung von Prfungsvoraussetzungen notwendig
ist, dient Art. 6 Abs. 1 lit. e der DSGVO als Rechtsgrundlage.
</p>
</li>
</ul>
    <hr />

    <p><a href="index.html">Zurck zur Startseite</a></p>

    <p class="foot">Bei Fragen wenden Sie sich bitte an: <br />
      <Feedback /> 
    </p>

    <p class="foot">
      <ValidatorIcon /> <a href="http://www.math.rwth-aachen.de/~OKUSON/">
      (OKUSON <Version/>)</a>
    </p>
    <Footer />
  </body>
</html>

<!-- Copyright 2003 Frank Lbeck and Max Neunhffer
     $Id$ -->

