<?xml version="1.0" encoding="ISO-8859-1"?>

<html xmlns="http://www.w3.org/1999/xhtml">
  <head><link rel="shortcut icon" href="favicon.ico" />
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="Expires" content="now" />
    <meta http-equiv="Cache-Control" content="no-cache" />
    <meta http-equiv="Pragma" content="no-cache" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <link href="OKUSON.css" type="text/css" rel="StyleSheet" />

    <title>Allgemeine Informationen</title>
  </head>

  <body>
    <Header />
    <h1>Allgemeine Informationen</h1>

    <h2>Vorlesung: <CourseName />, <Semester />, <Lecturer /></h2>

<h3>Ihre Daten</h3>

    <p>Selbstverstndlich werden alle persnlichen Daten <strong>streng
    vertraulich</strong> behandelt und nur fr die Zwecke der Verwaltung
    der Vorlesung benutzt.</p>

<h3>bungsbetrieb</h3>

<p>Die  regelmige  Bearbeitung  der  bungsaufgaben  und die   regelmige
Teilnahme an  den bungsgruppen sind  ein sehr wichtiger  Bestandteil dieser
Vorlesung  und  sind  deswegen  auch  Voraussetzung  fr  das  Erhalten  des
bungs-Scheines.</p>

<p>Es muss jede Woche ein Aufgabenblatt bearbeitet werden  und Ihre Lsungen
werden dann  (je nach  Aufgabentyp) ausgewertet  beziehungsweise korrigiert.
Jedes Blatt besteht aus einigen Multiple-Choice Aufgaben sowie Aufgaben, die
schriftlich zu  bearbeiten sind.  Jeden Freitag (14:30--16:00  Uhr, Audimax)
werden  Lsungen  der  schriftlich  zu  bearbeitenden  Aufgaben  vorgestellt
und  es gibt  Gelegenheit,  Fragen  zu den  Aufgaben  zu stellen.  Mittwochs
(17:30--19:00  Uhr) werden  in kleineren  bungsgruppen die  Multiple-Choice
Aufgaben besprochen und einige schriftliche Lsungen vorgestellt.</p>

<h3>Anmeldung zu den bungen</h3>

<p>Die  Anmeldung  erfolgt  ber   diese  Vorlesungs-Webseiten.  Die  genaue
Gruppeneinteilung  erfolgt  am  ???,  dem  ??.??.????,  und  wird  auch
ber  diese Webseiten  bekanntgegeben. Bitte,  melden Sie  sich deshalb  bis
<strong>Montag, den ??.??.????</strong> fr die bungen an. </p>

<p>Bei  der Anmeldung  knnen  Sie  brigens Wnsche  uern,  wenn Sie  mit
anderen Teilnehmern in eine Gruppe eingeteilt werden mchten.</p>

<h3>Abholung der bungsbltter</h3>

<p>Die Abholung  der bungsbltter  erfolgt auch  ber diese  Webseiten. Die
Multiple-Choice Aufgaben sind brigens fr jede Matrikelnummer etwas anders,
deshalb mssen  Sie schon zur  Abholung des Blattes Ihre  Matrikelnummer und
Ihr Passwort angeben!  Sie knnen die Aufgaben als Webseite  ansehen oder im
PDF-Format, das sich auch gut zum Ausdrucken eignet.</p>

<h3>Abgabe der Lsungen</h3>

<p>Die  Lsungen fr  den  Multiple-Choice Teil  werden  ber die  Webseiten
abgegeben: Holen  Sie sich  einfach erneut Ihr  bungsblatt, tragen  Sie die
Lsungen  ein  und schicken  sie  ab.  Die Auswertung  erfolgt  automatisch.
Sie  knnen bis  zum Abgabetermin  eines  Blattes beliebig  oft eine  Lsung
einsenden, die zuletzt eingesendete zhlt.  Die Auswertung erfahren Sie nach
Ablauf des Abgabetermins, ebenfalls ber diese Webseiten.</p>

<p>Die  Lsungen der  schriftlich  zu bearbeitenden  Aufgaben  sind bis  zum
Abgabetermin  eines  Blattes  in   einen  Zettelkasten  am  Lehrstuhl D  fr
Mathematik (Templergraben 64, 2.Stock) einzuwerfen.</p>

<h3>Bewertung der Lsungen</h3>

<p><strong>Multiple-Choice  Aufgaben:</strong>   Jede  richtig  beantwortete
Frage  gibt  einen   Punkt.  Jede  falsch  beantwortete   Frage  gibt  einen
Minuspunkt. Eine  Frage, die nicht  beantwortet wird, zhlt Null  Punkte. Es
ist also besser,  keine Antwort statt einer falschen Antwort  zu geben. Jede
Aufgabe ergibt  mindestens Null  Punkte (die  Minuspunkte zhlen  also nicht
ber Aufgabengrenzen hinweg).</p>

<p><strong>Schriftliche  Aufgaben:</strong>  Fr die  schriflichen  Aufgaben
werden zusammen genau so viele  Punkte vergeben, wie fr die Multiple-Choice
Aufgaben, so dass auf diese die Hlfte der Gesamtpunktzahl entfllt.</p>

<h3>Kriterien fr den bungsschein</h3>

<p>Zum Erwerb  eines bungsscheines  muss die  <strong>Hlfte der  maximal 
mglichen Punkte in allen bungsaufgaben</strong>  erreicht 
werden (ohne Blatt 0).</p>

<p>Zustzlich ist das <strong>Bestehen der  Semesterklausur</strong> 
notwendig. Diese wird in zwei Teilen am ??.??.???? und am 
??.??.???? geschrieben. Auerdem wird es in den Semesterferien noch eine 
Nachholklausur geben (Termin steht noch nicht fest).</p>

<p>Auswertung der Klausur: Es wird in jedem der zwei Klausurteile sowie in
der Nachholklausur jeweils 50 Punkte geben. Die Klausur gilt als bestanden,
falls mindestens eine der folgenden Bedingungen erfllt wird.
</p>
<ul>
<li>Sie haben in den beiden Klausurteilen zusammen mindestens 50 Punkte (und
brauchen damit die Nachholklausur nicht mitschreiben).</li>

<li>Sie haben in der Nachholklausur mindestens 25 Punkte.</li>

<li>Sie haben in der Nachholklausur und <strong>einem</strong> der
vorherigen Klausurteile zusammen mindestens 50 Punkte.</li>
</ul>
    <hr />

    <p><a href="index.html">Zurck zur Startseite</a></p>

    <p class="foot">Bei Fragen wenden Sie sich bitte an: <br />
      <Feedback /> 
    </p>

    <p class="foot">
      <ValidatorIcon /> <a href="http://www.math.rwth-aachen.de/~OKUSON/">
      (OKUSON <Version/>)</a>
    </p>
    <Footer />
  </body>
</html>

<!-- Copyright 2003 Frank Lbeck and Max Neunhffer
      -->

