<?xml version="1.0" encoding="ISO-8859-1"?>

<html xmlns="http://www.w3.org/1999/xhtml">
  <head><link rel="shortcut icon" href="favicon.ico" />
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="Expires" content="now" />
    <meta http-equiv="Cache-Control" content="no-cache" />
    <meta http-equiv="Pragma" content="no-cache" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <link href="OKUSON.css" type="text/css" rel="StyleSheet" />

    <title>Impressum/Technische Informationen</title>
  </head>

  <body>
    <Header />
    <h1>Technische Informationen</h1>

        <p>
        <a href="http://www.math.rwth-aachen.de/~OKUSON"><strong>OKUSON
        </strong></a>, Design und Implementation von 
       <a href="http://www.math.rwth-aachen.de/~Frank.Luebeck">Frank Lbeck</a>
       (Lehrstuhl D fr Mathematik, RWTH Aachen) 
       und 
       <a href="http://www.math.rwth-aachen.de/~Max.Neunhoeffer/">Max 
       Neunhffer</a> (University of St Andrews, Schottland).</p>

    <h3>Benutzte Technologien/Standards/Software</h3>
    <dl>
      <dt> <strong>XML - eXtentible Markup Language</strong> </dt>
      <dd> Zur Kodierung der Aufgaben und Aufgabenbltter. Aufgabentexte
           in LaTeX. Webseiten durch Verwendung von XHTML voll XML-konform.
      </dd>
      <dt> <strong>XHTML 1.0</strong> </dt> 
      <dd> Alle Webseiten entsprechen dem XHTML 1.0 Standard (XML-konforme
           Version von HTML 4.01), gecheckt mit W3C-Validierer.
      </dd> 
      <dt> <strong>CSS 2.0</strong> </dt>
      <dd> Seitenlayoutinformationen zur besseren Lesbarkeit mit modernen
           Browsern.
      </dd>
      <dt> <strong>Python mit pyRXP XML-Parser</strong> </dt>
      <dd> Das gesamte System ist in der Programmiersprache Python 
           (Version >= 2.2) implementiert. Zum Einlesen der Datenbank
           wird der pyRXP XML-Parser verwendet.
      </dd>
      <dt> <strong>LaTeX/PDF-LaTeX</strong> </dt>
      <dd> Das Setzen der Aufgabentexte erfolgt mit LaTeX bzw. PDF-LaTeX.
           Die HTML-Version der Aufgaben enthlt die Aufgabentexte als
           Bilder.
      </dd>
      <dt> <strong>Ghostscript</strong> </dt>
      <dd> Zur Wandlung von LaTeX-generierten Postscriptdokumenten in 
           PNG-Grafiken kommt das Programm Ghostscript zum Einsatz.
      </dd>
      <dt> <strong><a href="https://www.mathjax.org/">MathJax</a></strong> </dt>
      <dd> Zur Anzeige von mathematischen Formeln auf Webseiten
      (insbesondere in Aufgabentexten).
      </dd>
      <dt> <strong>VIM - VI iMproved</strong> </dt>
      <dd> Alle Dateien dieses Systems wurden mit <em>dem</em> Editor 
           geschrieben.
      </dd>
      <dt> <strong>Erfolgreiche frhe Tests mit:</strong> </dt>
      <dd> Galeon 1.2.7 auf Linux (mozilla 1.2.1), Mozilla 1.2.1 auf Linux,
           Internet Explorer 5.5 auf Windows, Internet Explorer 6.0 auf 
           Windows, Opera 6.1 Build 271 auf Linux, Netscape 7.1 auf Windows,
           Konqueror 3.1.4 auf Linux, Netscape 4.8 auf Linux, Netscape 6.2.1
           auf Linux, Lynx 2.8.4rel.1 auf Linux, Opera 7.20 auf Windows,
           W3M 0.3 auf Linux, Netscape 7.01 auf Linux, sowie unzhligen 
           neueren Browsern der letzten Jahre.
      </dd>
    </dl>

    <hr />

    <p><a href="index.html">Zurck zur Startseite</a></p>

    <p class="foot">Bei Fragen wenden Sie sich bitte an: <br />
      <Feedback /> 
    </p>

    <p class="foot">
      <ValidatorIcon /> <a href="http://www.math.rwth-aachen.de/~OKUSON/">
      (OKUSON <Version/>)</a>
    </p>
    <Footer />
  </body>
</html>

<!-- Copyright 2003 Frank Lbeck and Max Neunhffer
     $Id$ -->

