<?xml version="1.0" encoding="ISO-8859-1"?>

<html xmlns="http://www.w3.org/1999/xhtml">
  <head><link rel="shortcut icon" href="favicon.ico" />
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="Expires" content="now" />
    <meta http-equiv="Cache-Control" content="no-cache" />
    <meta http-equiv="Pragma" content="no-cache" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <link href="OKUSON.css" type="text/css" rel="StyleSheet" />

    <title>Technical information</title>
  </head>

  <body>
    <Header />
    <h1>Technical information</h1>

        <p>
        <a href="http://www.math.rwth-aachen.de/~OKUSON"><strong>OKUSON
        </strong></a>, Design and implementation by
       <a href="http://www.math.rwth-aachen.de/~Frank.Luebeck">Frank Lbeck</a>
       (Lehrstuhl D fr Mathematik, RWTH Aachen)
       and 
       <a href="http://www-groups.mcs.st-and.ac.uk/~neunhoef/">Max 
       Neunhoeffer</a>,
       (School of Mathematics and Statistics, University of St Andrews).</p>

    <h3>Used technologies/standards/software</h3>
    <dl>
      <dt> <strong>XML - eXtentible Markup Language</strong> </dt>
      <dd> For the input of exercises and sheets, the texts of the
           exercises are in LaTeX. The web pages conform to XHTML.
      </dd>
      <dt> <strong>XHTML 1.0</strong> </dt> 
      <dd> All web sites conform to the XHTML 1.0 standard (an XML-conform
           version of HTML 4.01), this is checked using 
           a W3C validator.
      </dd> 
      <dt> <strong>CSS 2.0</strong> </dt>
      <dd> The page layout uses cascading style sheets for better
           readability in modern browsers.
      </dd>
      <dt> <strong>Python with pyRXP XML-Parser</strong> </dt>
      <dd> The system was developped using the Python language together
           with the pyRXP XML parser.
      </dd>
      <dt> <strong>LaTeX/PDF-LaTeX</strong> </dt>
      <dd> The typesetting of the exercise texts is done using LaTeX. The 
           HTML version contains the texts as images, which makes the pages
           compatible with all graphical browsers.
      </dd>
      <dt> <strong>Ghostscript</strong> </dt>
      <dd> We use ghostscript to transform LaTeX-generated postscript
           documents into PNG images.
      </dd>
      <dt> <strong>VIM - VI iMproved</strong> </dt>
      <dd> All files of this system have been written using
           <em>the</em> editor.
      </dd>
      <dt> <strong>Successfully tested with:</strong> </dt>
      <dd> Galeon 1.2.7 on Linux (mozilla 1.2.1), Mozilla 1.2.1 on Linux,
           Internet Explorer 5.5 on Windows, Internet Explorer 6.0 on 
           Windows, Opera 6.1 Build 271 on Linux, Netscape 7.1 on Windows,
           Konqueror 3.1.4 on Linux, Netscape 4.8 on Linux, Netscape 6.2.1
           on Linux, Lynx 2.8.4rel.1 on Linux, Opera 7.20 on Windows,
           W3M 0.3 on Linux, Netscape 7.01 on Linux, various modern
           versions of Firefox on Linux and Windows.
      </dd>
    </dl>

    <hr />

    <p><a href="index.html">Back to the main menu</a></p>

    <p class="foot">If there is any question please contact: <br />
      <Feedback /> 
    </p>

    <p class="foot">
      <ValidatorIcon /> <a href="http://www.math.rwth-aachen.de/~OKUSON/">
      (OKUSON <Version/>)</a>
    </p>
    <Footer />
  </body>
</html>

<!-- Copyright 2003 Frank Lbeck and Max Neunhffer
      -->

